## cloudbrute 1.0.7

=== debian/changelog ===
cloudbrute (1.0.7-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.

  [ Ben Wilson ]
  * Consistency with tabs to spaces

  [ Steev Klimaszewski ]
  * Deal with dependency changes from Debian.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 31 Aug 2023 12:56:04 -0500

cloudbrute (1.0.7-0kali1) kali-dev; urgency=medium

  * Initial release (see 7028)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 Feb 2021 09:23:48 +0100
