=== debian/control ===
Source: cloudbrute
Section: golang
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-akamensky-argparse-dev,
               golang-github-ipinfo-go-ipinfo-dev,
               golang-github-modern-go-reflect2-dev,
               golang-github-rs-zerolog-dev,
               golang-golang-x-net-dev,
               golang-gopkg-cheggaaa-pb.v1-dev,
               golang-gopkg-yaml.v3-dev,
               golang-mvdan-xurls-dev
Standards-Version: 4.6.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/cloudbrute
Vcs-Git: https://gitlab.com/kalilinux/packages/cloudbrute.git
Homepage: https://github.com/0xsha/cloudbrute
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/0xsha/cloudbrute

Package: cloudbrute
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Awesome cloud enumerator (program)
 This package contains a tool to find a company (target) infrastructure, files,
 and apps on the top cloud providers (Amazon, Google, Microsoft, DigitalOcean,
 Alibaba, Vultr, Linode).
 .
 The outcome is useful for bug bounty hunters, red teamers, and
 penetration testers alike. The complete writeup is available here
 (https://0xsha.io/posts/introducing-cloudbrute-wild-hunt-on-the-clouds)
 Features
  * Cloud detection (IPINFO API and Source Code)
  * Supports all major providers• Black-Box (unauthenticated)
  * Fast (concurrent)
  * Modular and easily customizable
  * Cross Platform (windows, Linux, mac)
  * User-Agent Randomization
  * Proxy Randomization (HTTP, Socks5)
 .
 Supported Cloud Providers
  * Microsoft: - Storage - Apps
  * Amazon: - Storage - Apps
  * Google: - Storage - Apps
  * DigitalOcean: - storage
  * Vultr: - Storage
  * Linode: - Storage
  * Alibaba: - Storage
