=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

execute_after_dh_auto_configure:
	mkdir -p _build/src/github.com/cheggaaa
	ln -s /usr/share/gocode/src/gopkg.in/cheggaaa/pb.v1 _build/src/github.com/cheggaaa/pb

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_test:
	cp -r data $(CURDIR)/_build/src/github.com/0xsha/cloudbrute
	cp -r config $(CURDIR)/_build/src/github.com/0xsha/cloudbrute
	dh_auto_test
	rm -rf $(CURDIR)/_build/src/github.com/0xsha/cloudbrute/data
	rm -rf $(CURDIR)/_build/src/github.com/0xsha/cloudbrute/config
